@charset "utf-8";
/* CSS Document */

body{
/*font-family: 'Inter', sans-serif;*/
font-family: 'Roboto Slab', serif;
	font-weight: 400;
	background:#ffffff;
	color: #013e57;

}
img{
	max-width: 100%;
	height: auto;
}
a{
	color: #d45306;
}
.orangecolor{
	color: #d45306;
}
.navbar-brand{
	margin:20px 30px -50px;
}

.navbar{
	padding:0;
}
.bg-light {
    background-color: #ffffff!important;
	box-shadow: 0 0 15px rgba(0,0,0,.2);
}
.navbar-light .navbar-nav .nav-link{
	padding: 15px 20px;
	color:#253016;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.nav-item{
	position: relative;
}
.dropdown-menu{
	padding: 5px 15px 5px;
	margin-top: 0;
	background: rgba(255,255,255,0.9);
	font-size: 14px;
	border: none;
	border-radius: 0;
	box-shadow:  0 5px 15px rgba(0,0,0,0.1);
}
.dropdown-menu li a{
	color: #013e57;
	margin: 10px 0;
	display: block;
}
.dropdown-menu li a:hover{
	color: #d45306;
text-decoration: none;}





/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;display:none;z-index:1}

}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}
/******************************Drop-down menu work on hover ends**********************************/

.number-right{
	background: #d45306;
	color:#ffffff;
	font-size: 18px;
	font-weight: 800;
	padding: 30px 20px;
	margin-left: 20px;
}
.number-right span{
	display:inline-block;
	vertical-align: middle;
}
.number-right i{
	vertical-align: top;
	text-align: center;
	margin-left: 3px;
		margin-top: 2px;
}
.number-right a{
	color:#ffffff;
}

.circle{
	padding: 3px;
	border-radius: 50%;
	border:2px solid #ffffff;
	text-align: center;
	width: 30px;
	height: 30px;
	
}
.number-right i{
	margin-right: 5px;
}
.video{
	position: relative;
}
.videotext{
	position: absolute;
	width: 35%;
	height: 99%;
	background: rgba(1,62,87,.7);
	color: #ffffff;
	padding:15% 10%;
}

.videotext h1{
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
}
.videotext h1 span{
	font-size: 150%;
	font-weight: 900;
	display: block;
}

.about-txt{
	padding: 40px 60px;
	font-size: 24px;
	margin-top: -70px;
	color:#013e57;
	background: #ffffff;
	text-align: center;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	margin-bottom: 0px;
}

.sectionpadd{
	padding: 100px 0;
}
.section-hd{
	font-size: 48px;
	margin-bottom: 20px;
	font-weight: 700;
}
.iconbox{
	padding: 25px 20px;
	font-size: 18px;
	margin-bottom: 30px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	background: #ffffff;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.mb60{
	margin-bottom: 60px;
}
.orange-bg{
	background: #d45306;
}
.iconbox:hover{
	border: 1px solid #d45306;
}
.our-experience{
	background: #013e57;
	color:#ffffff;
}
.experience{
	padding: 125px 120px 70px 0;
}
.groupimg{
	margin: -50px 0 -50px -15px
}
.btn-new{
	border:2px solid #fff;
	color:#ffffff;
	padding: 10px 30px;
  transform: skew(-20deg);
	display: inline-block;
	margin-top: 20px;
	margin-left: 10px;
}
.btn-new span{
	 transform: skew(20deg);
		display: inline-block;
	text-transform: uppercase;
}
.btn-new:hover{
	background: #ffffff;
	color:#013e57;
}

.our-attorneys{
	background: url("../images/attorneys-bg.png") no-repeat center top;
	background-size: cover;
}

.attorneysbox{
	background: #ffffff;
	padding: 60px;
	margin-bottom: 30px; 
}


.footer{
	background: #013e57;
}
.footer2{
	background: #ccd8dd;
}
.carousel-control-prev {
    left: -120px;
	opacity: 1;
}

.carousel-control-next {
    right: -120px;
	opacity: 1;
}

.carousel-control-next-icon {
    background-image: url("../images/next.png")!important;
	    width: 50px;
    height: 50px;
	border: 1px solid #ffffff;
}
.carousel-control-prev-icon {
    background-image: url("../images/prev.png")!important;
	    width: 50px;
    height: 50px;
	border: 1px solid #ffffff;
}
.designation{
	font-size: 14px;
}
.btn{
	padding: 5px 20px;
	border-radius: 0;
	margin-right: 10px;
}

.btnorange{
	background: #d45306;
	color: #ffffff;
	border: 2px solid #d45306;
}
.btnorange:hover{
	background: #d45306;
	color: #ffffff;
}
.btnblue{
	background: #013e57;
	color: #ffffff;
	border: 2px solid #013e57;
}
.btnblue:hover{
	background: #013e57;
	color: #ffffff;
	
}

.btnoutline{
	color: #d45306;
	border: 2px solid #d45306;
}
.btnoutline:hover{
	color: #d45306;

}

.links a{
	display: block;
	margin-bottom: 10px;
	color: #ffffff;
}

.copyright{
	padding: 20px 0;
	font-size: 14px;
	color: #5b7887;
	
}
.socialicons a{
	color: #013e57;
}

/*classes for bio*/
.biophoto{
	margin-left: -15px;
}
.biophoto3{
	background: url("../images/photobg3.jpg") no-repeat left top;
	background-size: cover;
}
.biophoto2{
	background: url("../images/photobg2.jpg") no-repeat left top;
	background-size: cover;
}
.biophoto1{
	background: url("../images/photobg1.jpg") no-repeat left top;
	background-size: cover;
}
.bio{
	background: #013e57;
	position: relative;
	padding-top: 90px;

}
.biotext{
	color: #ffffff;
	padding: 70px;

}
.practice-nav{
	margin-top: 40px;
}
.bio-txt2{
	font-size: 16px;
		margin-bottom: 80px;
}
.bio-txt2 p{
	line-height: 180%;
}
.white-border{
	border:2px solid #ffffff;
}
.practice-nav h3{
	font-size: 20px;
}
.practice-nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.practice-nav ul li{
	margin: 0;
	padding: 0;
}
.practice-nav ul li a{
display: block;
	color:#d45306;
	margin: 10px 0;
}
.practice-nav ul li a.active{
	color:#013e57;
	background: url("../images/active-arrow.png") no-repeat right center;

}
.biotext i{
	display: inline-block;
	width: 25px;
}
.text-hd{
	font-size: 24px;
	font-weight: 700;
	margin: 40px 0 20px;
	
}
.membership{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.membership li{
	font-size: 18px;
	display: block;
	margin: 10px 0;
	padding-left: 25px;
	background: url("../images/orange-arrow.png") no-repeat 0;
}

.logos{
	padding: 40px 0 0;
	margin-top: 40px;
	border-top: 5px solid #f1f1f1;
}

.pagehead {
    position: absolute;
    width: 100%;
    height: 100%;
	background: rgba(1,62,87,.2);}

.biocard{
	background: #b2c5cc;
	border-bottom: 6px solid #b2c5cc;
	margin-top: 20px;
	
}.biocard:hover{
	background: #e8edf0;
	border-bottom: 6px solid #d45306;
	
}
.photo{
	text-align: center;
}
.bioname{
	font-size: 18px;
	background: #ffffff;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 700;
}
.biocontact{
	background: #e8edf0;
	padding: 10px;
	font-weight: 700;
	
}
.biocontact i{
	margin-right: 10px;}

.rt-icons{
	float: right;
}
.contactform{
	background: #f0f3f5;
}

.formbox{
	padding: 60px;
	background: #ffffff;
		box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.formbtn{
	font-size: 18px;
	background: #d45306;
	color: #ffffff;
	padding: 10px 20px;
	border: none;
}
.inpt{
	margin-bottom: 30px;
	padding: 10px 0;
	border:none;
	border-bottom: 2px solid #013e57;
	border-radius: 0;
}
.practicetxt{
	margin-bottom: 0;
}

.practicearea a:hover{
	color:#d55307;
}
.about-txt h3{
	font-size: 24px;
	font-weight: 500;
}

.newbottom{
	padding: 30px 0 0;
	margin-top: 30px;
	border-top: 6px solid #f1f1f1;
}
.newsdate{
	color:#98b3bf;
}
.keycontacttxt{
	font-size: 14px;
}
.socialicons-big i{
	font-size: 30px;
	display: inline-block;
	margin: 10px 40px 10px 0;
}
.socialicons-big a {
	color:#013e57;
	text-decoration: none;
}
.socialicons-big a:hover i{
	color: #d45306;
	text-decoration: none;
}



video::-webkit-media-controls-fullscreen-button {
    display: none;
}
video::-webkit-media-controls-play-button {display: none;}
video::-webkit-media-controls-timeline {display: none;}
video::-webkit-media-controls-current-time-display{ display: none;}
video::-webkit-media-controls-time-remaining-display {display: none;}
video::-webkit-media-controls-mute-button {}
video::-webkit-media-controls-toggle-closed-captions-button {}
video::-webkit-media-controls-volume-slider {}


